﻿/*
    <IssueID:109941>,Date:03-Aug-2018,Done By:JatinR<1218>
    <IssueID:120527>,Date:15-Dec-2018,Done By:MUNISH KUMAR<1233>
    <IssueID:120527>,Date:17-Dec-2018,Done By:MUNISH KUMAR<1233>
    <IssueID:121793>,Date:01-Feb-2019,Done By:Anurag Sahu<1299>
    <IssueID:123189>,Date:13-Feb-2019,Done By:JatinR<1218>
    <IssueID:128758>,Date:08-Apr-2019,Done By:Vinod Khanna<1216>
    <IssueID:132553>,Date:17-Jun-2019,Done By:Vishal Mittal<1289>
    <IssueID:137545>,Date:30-Jul-2019,Done By:Simarpal Singh<1380>
    <IssueID:142120>,Date:26-Sep-2019,Done By:Vinod Khanna<1216>
    <IssueID:143969>,Date:06-Nov-2019,Done By:Sarvajit<1381>
    <IssueID:152345>,Date:18-Mar-2020,Done By:Anurag Sahu<1299>
    <IssueID:163548>,Date:08-June-2020,Done By:Priya Thapliyal<1474>
    <IssueID:165198>,Date:06-July-2020,Done By:Meghanshu<1460>
    <IssueID:163386>,Date:14-Sep-2020,Done By:Sonal Sharma<1410>
    <IssueID:169632>Date:14-Aug-2020,Done By:JatinR<1218>
*/

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-thumb {
    background-color: #d6d6d6;
    border-radius: 3px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

/*.show-scrollbar::-webkit-scrollbar-thumb {
    visibility: visible;
}*/

@media print
{
 * { color:#000 !important;font-size:12px !important;}
}
body
{
	font-family: Calibri-Light,Calibri ;font-size:12px;font-weight:normal;position:relative;padding:5px 10px 5px 10px;margin:0px;    
}
.clsIframeBody { padding:0px; }
.clsSectionDivContent
{
	margin-bottom:15px;border:solid 1px #c2c2c2;border-radius:5px;width:99.7%;padding:0px;/*
	overflow:hidden;SCROLLBAR-ARROW-COLOR: #356b8e !important; SCROLLBAR-FACE-COLOR: #cce2ec !important;
	SCROLLBAR-DARKSHADOW-COLOR: #f1f1f1 !important;SCROLLBAR-BASE-COLOR: #f1f1f1 !important;SCROLLBAR-HIGHLIGHT-COLOR: #ffffff !important; 
	SCROLLBAR-SHADOW-COLOR: #ffffff !important;
	SCROLLBAR-TRACK-COLOR: #f1f1f1 !important;SCROLLBAR-3DLIGHT-COLOR: #ffffff !important;*/
}
.clsSectionTitleBarToolDefault{ background: url('../Images/default-tool.png') left 8px no-repeat; }
.clsPageTitleBarToolDefault{ background: url('../Images/default-tool.png');}

.clsBorderLessSectionDivContent {margin-bottom:10px;border:solid 0px #c2c2c2;border-radius:5px;width:99.7%;padding:0px;}
.clsSectionContent{margin:0px;}
.clsSectionContentGrid{margin:0px;width:100%;border-spacing:0px;table-layout:fixed}
.clsSectionDivPopup{border:solid 1px #E6E6E6;border-radius:5px;padding:5px 10px 5px 10px;}
.clsSectionContentPopup{margin:0px;width:100%;border-spacing:0px;border:solid 1px #E6E6E6;border-top:solid 1px #E6E6E6;}
.clsSectionDivPopup .divGridHeader{	margin-top:-1px;}
.clsSectionDivSummary{border:solid 1px #E6E6E6;border-radius:5px;padding:5px 10px 5px 10px;background-color:#F1F9FF !important;}
.clsSectionContentSummary{border-collapse:collapse;}
.clsSectionContentTab{border-bottom:0px;position:relative;}
.clsSectionDivTab{border-collapse:collapse;border-bottom:0px;}
/*.clsSectionDivTab + Div{ -webkit-margin-top:-1px !important; -moz-margin-top:-1px; margin-top:-1px; }*/

/*
.defaultStandardBody{border:solid 1px #e6e6e6;border-radius:5px;width:97%;padding:1%;}
.SectionStandardBody{width:100%;padding:0px;}
.SectionPaddedBorderBody{border:solid 1px #e6e6e6;border-radius:5px;width:98%;padding:1%;}
.SectionSummaryPopupBody{border:solid 1px #e6e6e6;border-radius:5px;width:98%;padding:1%;background-color:#F1F9FF !important; }
.SectionPopupBody{}
.SectionPaddedPopupBody{overflow:hidden;}*/

TH,input,select,textarea,label{	font-family: Calibri Light,Calibri ;font-size:12px;font-weight:normal;}
input[type="text"]{height:20px; padding:0px;margin :0px !important;line-height:18px;}
select{height:22px;}
select[multiple]{height:initial;}
 /*---------Page TitleBar--------*/
.clsPageTitleBar{width:100%;height:35px;}
.clsPageTitleBarTitle{ padding:0 5px; font-size:20px;color:#008ECB;}
.clsPageTitleBarPopupTitle{ padding:0 5px; font-size:16px;color:#008ECB;}
.clsPageTitleBarTools{ font-size:14px;color:#474747;/*	margin-right:15px;margin-top:2px;text-align:right;float:right;vertical-align:middle;*/}
.clsPageToolButton{	color:#353535;margin-left:18px;	/*margin-left:18px;height:16px;vertical-align:super;float:left;text-align:right;outline: none;*/}
/*updated end---------Page Note TitleBar---------*/
/*border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px;*/
.clsNotePageTitleBar{padding-left:5px;width:100%;height:35px;border-bottom:solid 1px #e6e6e6;line-height:35px;  /*height:25px;background:#EAF4FD;border:solid 1px #A6C9E2;border-radius:5px;background-color :#86B6D9;*/}
.clsNotePageTitleBarTitle{font-size:16px;color:#474747;float:left; /*overflow:hidden;font-weight:bold;height:20px;background-color :#86B6D9;padding-top:5px;*/}
.clsNotePageTitleBarTools{font-size:14px;color:#474747;float:right;/*-margin-right:15px;margin-top:2px;text-align:right;vertical-align:middle;*/}
.clsNotePageTitleBarButton{/*margin-left:18px;height:16px;vertical-align:super;float:left;text-align:right;outline: none;*/}
/*---------Section TitleBar---------*/
.clsSectionTitleBar{padding-left:5px;width:100%;height:35px;border-bottom:solid 1px #e6e6e6;line-height:35px;  /*height:25px;background:#EAF4FD;border:solid 1px #A6C9E2;border-radius:5px;background-color :#86B6D9;*/}
.clsSectionTitleBarTitle{font-size:16px;color:#a5a5a5;float:left; /*overflow:hidden;font-weight:bold;height:20px;background-color :#86B6D9;padding-top:5px;*/}
.clsSectionTitleBarTools{font-size:14px;color:#474747;float:right;/*-margin-right:15px;margin-top:2px;text-align:right;vertical-align:middle;*/}
.clsSectionTitleBarTools:hover{cursor: pointer;} 
/*-------------------Icons------------------*/
.clsSectionTitleBarToolAdd, .clsSectionTitleBarToolAddFromIndent, .clsSectionTitleBarToolAddFromCatalog, .clsSectionTitleBarToolAddFromIndentWithSKU {
    background: url('../Images/addnew.png') left 8px no-repeat;
}
.clsSectionTitleBarToolDelete{background: url('../Images/deletenew.png') left 8px no-repeat;}
.clsSectionTitleBarToolActivate{background: url('../Images/Activate.gif') left 8px no-repeat;}
.clsPageTitleBarToolReceipt{background: url('../Images/Receipt.gif') left 8px no-repeat;}
.clsSectionTitleBarToolDeactivate{background: url('../Images/Deactivate.gif') left 8px no-repeat;}
.clsSectionTitleBarToolAddnContinue{background: url('../Images/savencontinue.png') left 8px no-repeat;}
.clsSectionTitleBarToolSave,.clsSectionTitleBarToolSavenContinue,.clsSectionTitleBarToolSaveDraft{background: url('../Images/savencontinue.png') left 8px no-repeat;}
.clsSectionTitleBarToolAddnClose{background: url('../Images/savenclose.gif') left 8px no-repeat;}
.clsSectionTitleBarToolSavenClose{background: url('../Images/savenclose.gif') left 8px no-repeat;}
.clsSectionTitleBarToolClose{background: url('../Images/closetransaction.gif') left 8px no-repeat;}
.clsSectionTitleBarToolCloseWindow{background: url('../Images/close.gif')left 8px no-repeat;}
.clsSectionTitleBarToolCloseDiv{background: url('../Images/close.gif')left 8px no-repeat;}
.clsSectionTitleBarToolClosePopup{background: url('../Images/close.gif')left 8px no-repeat;}
.clsSectionTitleBarToolCloseExit{background: url('../Images/close.gif')left 8px no-repeat;}
.clsSectionTitleBarToolAddNContinue{background: url('../Images/savencontinue.png')left 8px no-repeat;}
.clsSectionTitleBarToolAddNClose{background: url('../Images/savenclose.gif')left 8px no-repeat;}
.clsSectionTitleBarToolExit{background: url('../Images/close.gif')left 8px no-repeat;}
.clsSectionTitleBarToolOk{background: url('../Images/savenclose.gif') left 8px no-repeat;}
.clsSectionTitleBarToolOK{background: url('../Images/savenclose.gif') left 8px no-repeat;}
.clsSectionTitleBarToolCancel{background: url('../Images/cancel.jpg') left 8px no-repeat;}
.clsSectionTitleBarToolTxnCancel{background: url('../Images/closetransaction.gif') left 8px no-repeat;}
.clsSectionTitleBarToolExport{background: url('../Images/export.gif') left 8px no-repeat;}
.clsSectionToolButton{/*margin-left:18px;height:16px;vertical-align:super;float:left;text-align:right;outline: none;*/}
.clsSectionTitleBarToolManageMapping{background: url('../Images/link.png') left 8px no-repeat;}
.clsSectionTitleBarToolLog {background: url('../Images/log.gif') left 8px no-repeat; }
.clsSectionTitleBarToolRevisionHistory {background: url('../Images/log.gif') left 8px no-repeat; }
.clsSectionTitleBarToolDiscard {background: url('../Images/discard.gif') left 8px no-repeat; }
.clsSectionTitleBarToolAddFolder{background: url('../Images/TreeImages/AddFolder.gif') left 8px no-repeat; }
.clsSectionTitleBarToolAddGroup{background: url('../Images/TreeImages/GroupNode.gif') left 8px no-repeat; }
.clsSectionTitleBarToolDeleteNode{background: url('../Images/TreeImages/DeleteNode.gif') left 8px no-repeat; }
.clsSectionTitleBarToolEditNode{background: url('../Images/TreeImages/EditNode.gif') left 8px no-repeat; }
.clsSectionTitleBarToolMoveNode{background: url('../Images/TreeImages/MoveNode.gif') left 8px no-repeat; }
.clsSectionTitleBarToolMore{background: url('../Images/more.png') left 8px no-repeat; }
.clsSectionTitleBarToolAllocate{background: url('../Images/allocate.gif') left 8px no-repeat;}
.clsSectionTitleBarToolNew{background: url('../Images/new.gif') left 8px no-repeat;}
.clsSectionTitleBarToolNewUI{background: url('../Images/new.gif') left 8px no-repeat;}
.clsSectionTitleBarToolMigrateData{background: url('../Images/ConvertAll.png') left 8px no-repeat;}
.clsSectionTitleBarToolViewRequirement{background: url('../Images/view.png')left 8px no-repeat;}
.clsSectionTitleBarToolConfirm{background: url('../Images/Confirm1.png') left 8px no-repeat;}
.clsSectionTitleBarToolConfirmBuyerPrice{background: url('../Images/Confirm1.png') left 8px no-repeat;}
.clsSectionTitleBarToolConfirmSupplierPrice{background: url('../Images/Confirm1.png') left 8px no-repeat;}
.clsSectionTitleBarToolConfirmBoth{background: url('../Images/Confirm1.png') left 8px no-repeat;}
.clsSectionTitleBarToolConvertAll{background:  url('../Images/ConvertAll.png') left 8px no-repeat;}
.clsSectionTitleBarToolWriteOff{background: url('../Images/Confirm1.png') left 8px no-repeat;}
.clsSectionTitleBarToolClear {background: url('../Images/clear.gif') left 8px no-repeat; }
.clsSectionTitleBarToolReconcile {background: url('../Images/reconcile.png') left 8px no-repeat; }
.clsSectionTitleBarToolUnReconcile {background: url('../Images/reconcile.png') left 8px no-repeat; }
.clsSectionTitleBarToolImport, .clsSectionTitleBarToolImportViaService { background: url('../Images/Import.png') left 8px no-repeat; }
.clsSectionTitleBarToolViewCurrent {background: url('../Images/view.png') left 8px no-repeat; }
.clsSectionTitleBarToolRevise{background: url('../Images/revisetransaction.gif') left 8px no-repeat; }
.clsSectionTitleBarToolCopy{background: url('../Images/copy.png') left 8px no-repeat; }
.clsSectionTitleBarToolCopyFromGroup{background: url('../Images/copyfrom.png') left 8px no-repeat; }
.clsSectionTitleBarToolPaste{background: url('../Images/paste.png') left 8px no-repeat; }
.clsSectionTitleBarToolReload{background: url('../Images/reload.png') left 9px no-repeat; }
.clsSectionTitleBarToolMergeOrder{background: url('../Images/merge.gif') left 8px no-repeat;}
.clsSectionTitleBarToolUnmergeOrder{background: url('../Images/unmerge.gif') left 8px no-repeat;}
.clsSectionTitleBarToolReset{background: url('../Images/reset.png') left 8px no-repeat;}
.clsSectionTitleBarToolCopyStyle,.clsSectionTitleBarToolCopyAndCreateNewStyle,.clsSectionTitleBarToolCopySWN,.clsSectionTitleBarToolCopyPWN,.clsSectionTitleBarToolCopyInquiryRequest {background: url('../Images/copy.png') left 8px no-repeat;}
.clsSectionTitleBarToolCancelIndent,.clsSectionTitleBarToolAssignIndent,.clsSectionTitleBarToolActivateIndent,.clsSectionTitleBarToolMarkAsCompleted,.clsSectionTitleBarToolOpenPRPO,.clsSectionTitleBarToolNewProcessDefinition,.clsSectionTitleBarToolNewPurchaseOrder,.clsSectionTitleBarToolReActivateIndent,.clsSectionTitleBarToolNewRFQ{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolCreateGON{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolNEWPO{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolRUNMRP{background: url('../Images/savenclose.gif') left 8px no-repeat; }
.clsSectionTitleBarToolCreateNewVariant{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolEditVariant{background: url('../Images/revice-edit.gif') left 1px no-repeat; }
.clsSectionTitleBarToolOnOrderAdjustment{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolOnProcessOrderAdjustment{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolInHouseAdjustment{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolReviseIndent{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolIndentAssignment{background: url('../Images/new.gif') left 8px no-repeat; }
.clsSectionTitleBarToolValidateAndSort{background-image: url('../Images/validate.gif');}
.clsSectionTitleBarToolRegenerateSequence{background-image: url('../Images/reload.png');}
.clsSectionTitleBarToolSplit{background-image: url('../Images/addrow.png');}
/*---------Section Note TitleBar---------*/
.clsNoteSectionTitleBar{width:100%;height:20px;line-height:20px;  /*height:25px;background:#EAF4FD;border:solid 1px #A6C9E2;border-radius:5px;background-color :#86B6D9;*/}
.clsNoteSectionTitleBarTitle{font-size:16px;color:#474747;float:left; /*overflow:hidden;font-weight:bold;height:20px;background-color :#86B6D9;padding-top:5px;*/}
.clsNoteSectionTitleBarTools{font-size:14px;color:#474747;float:right;/*-margin-right:15px;margin-top:2px;text-align:right;vertical-align:middle;*/}
.clsNoteSectionToolButton{margin-left:18px;height:16px;vertical-align:super;float:left;text-align:right;outline: none;}

/*----------Titlebar Tools---------- updated*/ 
.clsPageTitleBarTools>span{float:right;}
.clsPageTitleBarTools>span>div{background-repeat:no-repeat;float:left;padding-right:7px; }
.clsSectionTitleBarTools>span>div{background-repeat:no-repeat;float:left;padding-right:7px;}

/*updated end*/
.clsNoteSectionTitleBarToolAdd{background: url('../Images/addnew.png') left 1px no-repeat; }

.clsPageTitleBarToolNew{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolNewUI{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolMigrateData{background: url('../Images/ConvertAll.png');}
.clsPageTitleBarToolEdit{background-image: url('../Images/edit.gif');}
.clsPageTitleBarToolSave{background-image: url('../Images/savencontinue.png');}
.clsPageTitleBarToolSaveDraft{background-image: url('../Images/savencontinue.png');}
.clsPageTitleBarToolSavenContinue{background-image: url('../Images/savencontinue.png');}
.clsPageTitleBarToolSavenClose{background-image: url('../Images/savenclose.gif');}
.clsPageTitleBarToolPreview{background-image: url('../Images/preview.gif');}
.clsPageTitleBarToolPrintOLDUI{background-image: url('../Images/print.gif');}
.clsPageTitleBarToolPrint{background-image: url('../Images/print.gif');}
.clsPageTitleBarToolBI {background-image: url('../Images/print.gif');}
.clsPageTitleBarToolPrintSticker{background-image: url('../Images/print.gif');}
.clsPageTitleBarToolSearch{background-image: url('../Images/search.gif');}
.clsPageTitleBarToolDisplay{background-image: url('../Images/search.gif');}
.clsPageTitleBarToolClose{background-image: url('../Images/closetransaction.gif');}
.clsPageTitleBarToolConfirm{background-image: url('../Images/Confirm1.png');}
.clsPageTitleBarToolConfirmNNew{background-image: url('../Images/Confirm1.png');}
.clsPageTitleBarToolDelete{background-image: url('../Images/deletenew.png');}
.clsPageTitleBarToolCancel{background-image: url('../Images/cancel.jpg');}
.clsPageTitleBarToolTxnCancel{background-image: url('../Images/closetransaction.gif');}
.clsPageTitleBarToolClear{background-image: url('../Images/cancel.gif');}
.clsPageTitleBarToolLog{background-image: url('../Images/log.gif');}
.clsPageTitleBarToolRevisionHistory{background-image: url('../Images/log.gif');}
.clsPageTitleBarToolAdd{background-image: url('../Images/addnew.png');}
.clsPageTitleBarToolAddNContinue, .clsPageTitleBarToolAddnContinue {background: url('../Images/savencontinue.png');}
.clsPageTitleBarToolAddNClose, .clsPageTitleBarToolAddnClose {background: url('../Images/savenclose.gif');}
.clsPageTitleBarToolRemove{background-image: url('../Images/remove.gif');}
.clsPageTitleBarToolRevise{background-image: url('../Images/revisetransaction.gif');}
.clsPageTitleBarToolApprove, .clsPageTitleBarToolGenerateIndent, .clsPageTitleBarToolAccept {background-image: url('../Images/approve.gif');}
.clsPageTitleBarToolReject{background-image: url('../Images/reject.gif');}
.clsPageTitleBarToolReturn{background-image: url('../Images/return.gif');}
.clsPageTitleBarToolUpdate, .clsSectionTitleBarToolUpdateWithNewIndent, .clsSectionTitleBarToolUpdatePriceFromCostsheet { background-image: url('../Images/Update.gif'); }
.clsPageTitleBarToolReopen{background-image: url('../Images/reopentransaction.gif');}
.clsPageTitleBarToolOk{background-image: url('../Images/savenclose.gif');}
.clsPageTitleBarToolCloseWindow{background-image: url('../Images/close.gif');}
.clsPageTitleBarToolCloseDiv{background-image: url('../Images/close.gif');}
.clsPageTitleBarToolClosePopup{background-image: url('../Images/close.gif');}
.clsPageTitleBarToolExit{background-image: url('../Images/exit.png');}
.clsPageTitleBarToolExport{background-image: url('../Images/export.gif');}
.clsPageTitleBarToolReload{background-image: url('../Images/reload.png');}
.clsPageTitleBarToolImport{background-image: url('../Images/import.png');}
.clsPageTitleBarToolDetailExport{background-image: url('../Images/export.gif');}
.clsPageTitleBarToolMark{background-image: url('../Images/mark.gif');}
.clsPageTitleBarToolUnmark{background-image: url('../Images/unmark.gif');}
.clsPageTitleBarToolPay{background-image: url('../Images/pay.gif');}
.clsPageTitleBarToolReverse{background-image: url('../Images/reverse.gif');}
.clsPageTitleBarToolDiscard{background-image: url('../Images/discard.gif');}
.clsPageTitleBarToolValidate{background-image: url('../Images/validate.gif');}
.clsPageTitleBarToolRevalidate{background-image: url('../Images/validate.gif');}
.clsPageTitleBarToolUnValidate{background-image: url('../Images/unvalidate.gif');}
.clsPageTitleBarToolClearnPost{background-image: url('../Images/clearnpost.gif');}
.clsPageTitleBarToolPost{background-image: url('../Images/post.gif');}
.clsPageTitleBarToolUnClear{background-image: url('../Images/unclear.gif');}
.clsPageTitleBarToolDelink{background-image: url('../Images/delink.png');}
.clsPageTitleBarToolBack{background-image: url('../Images/back.gif');}
.clsPageTitleBarToolCreateDispatchCourier{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolCreateDispatchForwarder{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolCreateReceipts{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolNewSWN{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolNewDWN{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolDrop{background-image: url('../Images/deletenew.png');}
.clsPageTitleBarToolForwardApproval{background-image: url('../Images/send.gif');}
.clsPageTitleBarToolMore{background-image: url('../Images/more.png');}
.clsPageTitleBarToolNewPWN{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolAllocate{background-image: url('../Images/allocate.gif');}
.clsPageTitleBarToolNewBuyerClaim{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolCreateInvoice{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolCreateDebitNote{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolEmail{background-image: url('../Images/mail.png');}
.clsPageTitleBarToolReceipt{background: url('../Images/new.gif');}
.clsPageTitleBarToolReleaseRequirement{background: url('../Images/validate.gif');}
.clsPageTitleBarToolAdjust{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolPostnAdjust{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolAdjustment{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolUnadjust{background: url('../Images/unvalidate.gif');}
.clsPageTitleBarToolConfirmnAdjust{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolViewCurrent{background: url('../Images/view.png');}
.clsPageTitleBarToolUnConfirm{background: url('../Images/unvalidate.gif');}
.clsPageTitleBarToolReallocatePOAdjustment{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolReset{background: url('../Images/reset.png');}
.clsPageTitleBarToolGenerateIdentificationNo{background: url('../Images/allocate.gif');}
.clsPageTitleBarToolPushBack{background: url('../Images/back.gif');}
.clsPageTitleBarToolShipped{background: url('../Images/update.gif');}
.clsPageTitleBarToolLanded{background: url('../Images/closetransaction.gif');}
.clsPageTitleBarToolNEWPO{background: url('../Images/new.gif'); }
.clsPageTitleBarToolRUNMRP{background: url('../Images/savenclose.gif'); }
.clsPageTitleBarToolProcessNMove{background: url('../Images/post.gif');}
.clsPageTitleBarToolNewSection{background-image: url('../Images/new-section.png');}
.clsPageTitleBarToolCalculateTotalValue{background-image: url('../Images/cost.png');}
.clsPageTitleBarToolProcurementCost{background-image: url('../Images/procurement.png');}
.clsPageTitleBarToolApproveNAccept{background-image: url('../Images/approve.gif');}
.clsPageTitleBarToolRevisionLog{background-image: url('../Images/log.gif');}
.clsPageTitleBarToolEPMCalculation{background-image: url('../Images/pdf.gif');}
.clsPageTitleBarToolReceive{background: url('../Images/Receive.gif');}
.clsPageTitleBarToolConsumptionRequest{background-image: url('../Images/approve.gif');}
.clsPageTitleBarToolEditVariant{background: url('../Images/revice-edit.gif') left 1px no-repeat; }
.clsPageTitleBarToolConfirmNReleaseInquiry {background-image: url('../Images/Confirm1.png');}
.clsPageTitleBarToolReleaseInquiry {background-image: url('../Images/Confirm1.png');}
.clsPageTitleBarToolRespondInquiry {background-image: url('../Images/Confirm1.png');}
.clsPageTitleBarToolReviseIndent{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolAdjustmentAvailability{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolIndentAssignment{background-image: url('../Images/new.gif');}
.clsPageTitleBarToolPaymentSummary{background-image: url('../Images/view.png');}
.ToolLink A{text-decoration: none;}
.ToolLink:link {text-decoration: none;}
.ToolLink:visited{text-decoration: none;}
.ToolLink:hover{text-decoration: underline;}
.ToolLink:active{text-decoration: none;}
.clsPageTitleBarToolImportPayment{background-image: url('../Images/import.png');}
.clsPageTitleBarToolDownloadImportFormat{background-image: url('../Images/import.png');}
.clsPageTitleBarToolImportInstrumentDetail{background-image: url('../Images/import.png');}
.clsPageTitleBarToolDownloadInstrumentImportFormat{background-image: url('../Images/import.png');}
.clsPageTitleBarToolImportReceipt{background-image: url('../Images/import.png');}
.clsPageTitleBarToolDownloadReceiptImportFormat{background-image: url('../Images/import.png');}
.clsSectionTitleBarToolImportUsingHorizontalSizesFormat{background-image: url('../Images/import.png');}


/*================Page Section Layer==============*/
.clsSectionLabelCaption{line-height:22px;color:#191919;font-weight:600;}
.clsSectionBoldLabelCaption{font-weight: bold;line-height:22px;color:#191919 ; float: none !important }
.clsSectionMultilineLabelCaption{color:#191919; float: none !important;}
.clsSectionSmallLabelCaption{line-height:15px;font-size: 10px;color:#353535 ;float:none !important }
.clsLineBreak{display:block !important;height:0px !important ; float:none !important }
/*.clsDivPageSection{border:solid 1px #bfe2f3;background-color: #f5fbfe;margin-top:5px; }*/
.clsSectionRow{height:20px;}
.clsSectionControls{padding:2px 0px;vertical-align: top;}
.clsSectionColumn{font-weight: normal;}
.clsSectionItems{font-weight: normal;}
.clsSectionLabel{font-weight: normal;}
.clsSectionLabelContent{font-weight: normal;margin:0px;padding:0px;vertical-align:middle;line-height:22px;word-wrap:break-word;}
.clsSectionCheckBox{font-weight: normal;margin:0px;padding:0px;vertical-align:middle;}
.clsSectionLabelNoteCaption{font-weight: normal;font-size: 9px;}
.clsSectionLabelNoteContent{font-weight: normal;font-size: 9px;}
.clsSectionLabelContentWingdings{font-weight: normal;color: #878787;font-family:Wingdings;font-size: 16px;line-height: 15px !important;}
.clsSectionLink {color:#008ecb;line-height:20px; cursor:pointer;}
.clsSectionLink A{cursor:pointer;text-decoration:underline;}
/* Error Link */
.clsSectionErrorLink {color:red;line-height:20px; cursor:pointer; padding-left:28px; background: url('../Images/error.gif') left -2px no-repeat; }
.clsSectionErrorLink A{cursor:pointer;text-decoration:underline;}

.clsSectionLink:hover{text-decoration: underline;}
.clsSectionLinkContainer{font-weight: normal;display:block;}
.clsSectionLinkList{width:100%;float:left;}
.clsSectionImageSpan{width: 200px; float: left;}
.clsSectionImageSpan>img{max-width: 50px;max-height:50px;float: left;}
.clsSectionImageSpan>a{margin-top: 7px; float: left;}
.clsSectionTextBox{margin:0px;border:1px dotted #a5a5a5;float: left;}
.clsSectionTextArea{Width: 100%;margin:0px;border:1px dotted #a5a5a5; outline: none;}
.clsSectionDatePicker {background: url('../Images/date.png') no-repeat right center;}

.clsSectionDatePicker:focus{ background:none;}
.clsSectionSelect{margin:0px;color:#474747;border:1px dotted #a5a5a5;}
.clsSectionSpacer{Width: 20px;}
.clsSectionButton{/* padding: 5px 10px; width:100px;*/ text-align:center !important; background: #C3C3C3; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius:2px; border:1px #878787 solid; outline: none;cursor: pointer;}
.clsSectionTextBoxPopout {position: fixed !important;z-index: 999999;}
/*---------------------Total-----------------------*/
.clsSectionLabelContentTotal{font-weight:bold;font-size: 14px;line-height: 22px}
.clsSectionTotalLink{font-weight:bold;font-size: 14px;border-top:solid 1px #a5a5a5;border-bottom:solid 1px #a5a5a5;color:#1a517d;text-align:right;line-height: 22px}
.clsSectionDivSummary .clsSectionNumeric{color:#1a517d;}
/*------------------------------------------------*/

input[readonly],select[readonly] ,textArea[readonly]{BACKGROUND-COLOR: #dcdcdc;BORDER-WIDTH: 1px;BORDER-COLOR: #7e7e7e;TEXT-ALIGN: left;}
.clsMandatoryItem{border:1px dotted #a5a5a5;border-left:solid 1px #d62727!important;}
.clsSectionItem{ padding-left:5px; /*display:inline-block;height:100%;width:100%;*/ }

/*----------Disable Div----------*/
.divDisable{filter:alpha(opacity=30);opacity:0.30;background:#000000;height:100%;width:100%; position:absolute;z-index:100;left:0px;top:0px;}
/*Import Excel*/
.clsDivImport{overflow: auto;height: 305px; width:618px;}
.clsDivImportHeader{}
.clsTableImport{overflow:scroll;table-layout:fixed;padding-top:0px;margin-top:-1px;margin-left:-1px;float:left;width:100px;}
.clsTableImportHeader{overflow:scroll;table-layout:fixed;padding-top:0px;margin-top:-1px;margin-left:-1px;float:left;width:520px;}
.clsImportTR{height:25px;}
.clsImportTRHeader{height:25px;font-weight:bold;text-align:left;}
.clsImportTD{border:1px solid #a5a5a5;width:200px;}
.clsImportTDHeader{border:0px solid #a5a5a5;width:200px;}

.clsDivULExcel{padding-top:0px;margin-top:0px;margin-left:-1px;float:left;width:200px;}
.clsULExcel {list-style-type: none;padding: 0px;margin: 0px;background-color:#eaf6ff;border:1px dotted #a5a5a5;min-height:23px;}
.clsULExcel li{border:1px dotted #a5a5a5; list-style-type: none;padding: 0px;margin: 0px;background-color:#eaf6ff;list-style:none;cursor:move;height:23px;}

/*----------Tab CSS----------*/
.clsTab{border-spacing:0px;padding:0px;margin:0px 0px -1px 7px; font-size: 14px; }
.clsTabtr{height:26px;padding:0px;margin:0px;}
.tabSpace{width:2px;}
.clsTabtd{height:26px;border:solid 1px #c2c2c2;background:#f1f1f1;border-radius:5px 5px 0px 0px;width:150px;cursor:pointer;text-align:center;padding:0px;margin:0px;}
.clsTabtdselected{background-color:#FFFFFF;cursor:default;padding: 0;margin: 0;border-bottom:#fff solid 1px;}
.clsSectionItems.clsSectionDivTab { margin-bottom:-5px;}
.tabTextDIV,.tabTextDIVWithImg{float:left;padding-top:2px; }
.tabTextDIV{width:150px; text-overflow:ellipsis;overflow:hidden;white-space:nowrap }
.tabTextDIVWithImg{width:130px;}
.tabDeleteSpan{background:url('../Images/tabclose.gif') no-repeat center center;height:16px;width:16px;display:block;float:left;padding-top:1px; }
.clsTabtd >.tabDeleteSpan{border:1px solid #D9EEFF;height:16px;}
.clsTabtdselected >.tabDeleteSpan{border:1px solid #FFF;height:16px;}
.tabDeleteSpan:hover{border:1px solid #A5A5A5;border-radius:3px;width:16px;height:16px;cursor:pointer;}
.clsTabEditTextBox{width: 115px !important;padding: 0px !important;border:1px solid #A5A5A5; height:15px !important;line-height:14px !important;  }
.clsCheckedSymbol{font-family:Wingdings;}
.tabADD{height:26px;border:solid 1px #A6C9E2;border-bottom:0px;background-color:#D9EEFF;border-radius:5px 5px 0px 0px;width:18px;}
.tabADDSpan{background:url('../Images/addnew.png') no-repeat center center;height:16px;width:16px;display:block;float:left;padding-top:1px;border:1px solid #D9EEFF;}
.tabADDSpan:hover{border:1px solid #A5A5A5;border-radius:3px;width:16px;height:16px;cursor:pointer;}
.clsTabDIVEditTextBox{ padding-top: 1px !important; }
.clsSectionSelect:focus{
	/*border:solid 1px #86B6D9 !important;*/
	/*border:1px solid #b5b5b5 !important;box-shadow: 0px 0px 5px #fe8f00 inset !important;
	-moz-box-shadow: 0px 0px 5px #fe8f00 inset; -o-box-shadow: 0px 0px 5px #fe8f00 inset; -ms-box-shadow: 0px 0px 5px #fe8f00 inset; 
	-webkit-box-shadow: 0px 0px 5px #fe8f00 inset;*/
	/*height:25px;vertical-align:middle; border:#eaf6ff solid 1px;padding:2px;  */
} 

.clsSectionItem input{ outline:none;margin:0px;padding:0 3px !important;}
.clsSectionItem input:focus,.clsSectionItem select:focus,.clsSectionItem textArea:focus{ /*border:1px solid #b5b5b5 !important;*/box-shadow: 0px 0px 5px #fe8f00 inset !important; -moz-box-shadow: 0px 0px 5px #fe8f00 inset; -o-box-shadow: 0px 0px 5px #fe8f00 inset; -ms-box-shadow: 0px 0px 5px #fe8f00 inset; -webkit-box-shadow: 0px 0px 5px #fe8f00 inset; }
/*Dialog Box*/
/* transparent div start */
.dialogTransparentDiv .dialogMessage {position:fixed; top:50%; min-height:90px; left:50%; width:400px;background:#ffffff;padding:0px !important;z-index:99999; border-radius:5px; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px;border:1px solid #E7E7E7}
.dialogTransparentDiv .dialogMessage .dialogHeader { padding:3px 15px; border-bottom:1px dashed #DFDFDF; background:#E7E7E7; font-size:18px; font-weight:normal;color:#191919; border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; -o-border-radius:3px 3px 0 0;}
.dialogTransparentDiv .dialogMessage .dialogHeader .dialogMessageClose { height:25px; width:25px; font-size:14px;  line-height:25px; font-weight:bold; text-decoration:none; color:#444444; text-align:center; position:absolute; top:1px; right:1px;border:1px solid #E7E7E7; }
.dialogTransparentDiv .dialogMessage .dialogHeader .dialogMessageClose:hover {background:#D8D5D5; border:1px solid #b4b4b4;border-radius:5px;}
.dialogTransparentDiv .dialogMessage .dialogContent {display:block; overflow:hidden; width:100%; outline: none;}
.dialogTransparentDiv .dialogMessage .dialogContent .dialogContentLeft { width:45px; height:55px; float:left; background:none }
.dialogTransparentDiv .dialogMessage .dialogContent .dialogContentleftInfo { width:45px; height:55px; float:left; background:url('../Images/info.gif') center right no-repeat; }
.dialogTransparentDiv .dialogMessage .dialogContent .dialogContentleftConfirm { width:45px; height:55px; float:left; background:url('../Images/info.gif') center right no-repeat; }
.dialogTransparentDiv .dialogMessage .dialogContent .dialogContentleftError { width:45px; height:55px; float:left; background:url('../Images/error.gif') center right no-repeat; }
.dialogTransparentDiv .dialogMessage .dialogContent .dialogContentright { width:330px; margin:10px; float:right;  line-height:20px; font-size:14px;word-wrap:break-word;max-height:200px;overflow:auto;}
.dialogTransparentDiv .dialogMessageButton { padding:3px 10px; text-decoration:none; margin: 0 15px 15px 0; background:#dddede; border:1px solid #999999; font-size:13px; color:#333; float:right; }
.dialogTransparentDiv .dialogMessageButton:hover { background:#D8D5D5; border:1px solid #b4b4b4; }
/* transparent div end */

/* AppMsg div start */
.dialogAppMsg .dialogMessage { position: fixed;top: 50%;left: 50%;width: 500px;background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.04), 0px 4px 4px rgba(0, 0, 0, 0.04), 0px 8px 8px rgba(0, 0, 0, 0.04), 0px 16px 16px rgba(0, 0, 0, 0.04), 0px 32px 32px rgba(0, 0, 0, 0.04), 0px 64px 64px rgba(0, 0, 0, 0.04);
    border-radius: 3px;padding: 20px !important;z-index: 99999;}
.dialogAppMsg .dialogMessage .dialogMessageClose { cursor: pointer; position:absolute; top:15px; right:15px;}
.dialogAppMsg .dialogContentleftError svg path {fill:#EB4F38;}
.dialogAppMsg .dialogMessage .dialogMessageClose:hover svg path {fill:#3CBBC9;}
.dialogAppMsg .dialogMessage .dialogContent {display:block; overflow:hidden; width:100%; outline: none;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentLeft { width:45px; height:55px; float:left; background:none }
.dialogAppMsg .dialogMessage .dialogContent .dialogContentleftInfo { width:45px; height:55px; float:left; background:url('../Images/info.gif') center right no-repeat; }
.dialogAppMsg .dialogMessage .dialogContent .dialogContentleftConfirm { width:45px; height:55px; float:left; background:url('../Images/info.gif') center right no-repeat; }
.dialogAppMsg .dialogMessage .dialogContent .dialogContentleftError {width: 34px;height: 34px;margin: 8px 16px 0px 0px;float: left; }
.dialogAppMsg .dialogContentright p {margin-top:0px;margin-bottom: 0px;font-weight:bold;font-size: 16px;font-family: Open Sans;}
.dialogAppMsg .dialogContentright h3 {font-size: 20px;text-transform: uppercase;margin: 0px;font-family: Open Sans;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright {margin: 5px 0px 3px 0px;width: 445px;float: left;line-height: 20px;font-size: 14px;text-align: left;color: #4A4A4A;font-family: Open Sans;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc {display:none; margin: 0px !important; margin-top:5px!important; max-height: 150px; overflow-y:auto;padding-right: 5px;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc::-webkit-scrollbar-thumb {border-radius: 5.5px;background: #F5F5F5;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc::-webkit-scrollbar {width: 7px;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc p {font-weight:normal !important;font-size: 14px;font-family: Open Sans;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc .dialogSuggestionBox {color: #8a6d3b;background-color: #fcf8e3;border: 1px solid #faebcc;border-radius: 3px;padding: 5px;margin: 10px 0px;font-family: Open Sans;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc .dialogSuggestionBox .dialogSuggestionTitle {font-weight: bold;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogLongMsgDesc .dialogSuggestionBox .dialogSuggestedAction {}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogFooter {}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogFooter .toggle-but{font-size: 12px;color: #4A4A4A;float:left;margin-top: 5px;text-decoration: none;font-family: Open Sans;}
.dialogAppMsg .dialogMessage .dialogContent .dialogContentright .dialogFooter .toggle-but:hover {color:#3CBBC9;}
.dialogAppMsg .dialogMessageButton { padding:3px 10px; text-decoration:none; margin: 0 15px 15px 0; background:#dddede; border:1px solid #999999; font-size:13px; color:#333; float:right;font-family: Open Sans; }
.dialogAppMsg .dialogMessageButton:hover { background:#D8D5D5; border:1px solid #b4b4b4; }
/* AppMsg div end */

/* Progressbar CSS Start*/
.clsProgressBarCover{float:left; border:1px dotted #dad7d7;background-color:#fcfcfc;}
.clsProgressBarCover div{float:left;height:100%;background-color:#009554;}
/* Progressbar CSS End*/

/*CustomReport CSS Start*/
.clsReportManagerTypeFolder{float:left;margin: 2px;border: 1px solid #FFFFFF;background: url('../Images/RMfolder.gif') left 0px no-repeat;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;max-width: 200px;min-width: 200px !important;}
.clsReportManagerTypeReport{float:left;margin: 2px;border: 1px solid #FFFFFF;background: url('../Images/RMreport.gif') left 0px no-repeat;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;max-width: 200px;min-width: 200px !important;}
.clsReportManagerTypeError{float:left;margin: 2px;border: 1px solid #FFFFFF; background: url('../Images/error.gif') left 0px no-repeat;}
.clsReportManagerReport{color:#474747;margin-left:35px;margin-top:15px;margin-right:15px;}
.ReportLink:hover{border: 1px solid #FFDE00;}
/*CustomReport CSS Start*/


/*MenuBar CSS Start*/
.clsSectionDivMoreMenu { border-radius:5px; }
.clsSectionDivMoreMenu .arrow { background: url('../Images/menu-top-arrow.gif') right 0px no-repeat; height:12px; position:absolute; top:-13px; right:14px; width:100%;}
.clsSectionDivMoreMenu .clsSectionContent { margin-top:-3px;}
.clsSectionDivMoreMenu .tblGrid{ width:102%; }
.clsSectionDivMoreMenu .divGridContent { background:#fff; border:#e6e6e6 solid 1px; border-radius:5px; width:179px !important; overflow:inherit !important; overflow: inherit !important; overflow-x: hidden !important; max-height: 200px; }
.clsSectionDivMoreMenu .trContent{ background:#fff; }
.clsSectionDivMoreMenu .trContent .tdContent.tdContentFocus{ border:none !important; }
.clsSectionDivMoreMenu .trContent .tdContent{ border:none; }
.clsSectionDivMoreMenu .trContent a{ padding: 0 10px; display:block; width:inherit !important; text-decoration:none; }
.clsSectionDivMoreMenu .trContent a:hover { color:#000;}
/*
.clsSectionDivMoreMenu{	margin-bottom:15px;position:relative;overflow:hidden;border:solid 1px darkgray;border-radius:5px;width:99.8%;padding:0px;}
.clsSectionDivMoreMenu .trContent{	table-layout:fixed;height:20px;vertical-align:middle;color:#353535;background-color:#FFFFFF/*e4f1fb;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; */
/*}.clsSectionDivMoreMenu .tdContent{	height:20px;vertical-align:middle; padding:2px;border: #fffff solid 0px;   }
.clsSectionDivMoreMenu .tdContentHover{	height:20px;vertical-align:middle; padding:2px;border: #fffff solid 0px;   
	/*text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:table-cell;}.clsSectionDivMoreMenu .tblGrid{
	overflow:scroll;table-layout:fixed;	background-color:#ffffff;padding-top:0px;margin-top:-1px;margin-left:-1px;}
.clsSectionDivMoreMenu .divGridContent{	Overflow:auto !important;padding-top:0px;margin-top:-1px;/*border-top-color:#FFFFFF; 	border-top:none;border-bottom:none;
}*/

/*MenuBar CSS End*/

/*Multi Select Dropdown with checkbox CSS Start*/
.clsSectionMultiSelectTextBox{background:url('../Images/dropdown.png') no-repeat right center; cursor:pointer;background-color:transparent!important;margin:0px;color:#474747;border:1px dotted #a5a5a5;}
.clsMultiSelectDiv{border: 1px dotted #a5a5a5;border-top: none; max-height:250px;overflow-y:auto ;display:none;position:absolute;background:white;width:100%;}
.clsMultiSelectDiv ul{ list-style:none;margin:0;padding:0; display:block; }
.clsMultiSelectDiv ul li { padding:1%; display:block; width:98%; float: left; }
.clsMultiSelectDiv ul li input[type='checkbox']{ margin:1px 0 0 1px; float:left;}
.clsMultiSelectDiv ul li a{height:14px;float:left;text-overflow:ellipsis;white-space:nowrap !important;overflow:hidden;padding-left:3px;cursor:pointer;}
.clsMultiSelectDiv ul li:hover { background:#1e90ff; }
.clsMultiSelectDiv ul li:hover a{ color:#fff; text-decoration:underline; }
/*Multi Select Dropdown with checkbox CSS End*/



/*.clsMultiSelectDiv>ul{list-style:none;margin:0;padding:0;}
.clsMultiSelectHeader{ vertical-align:middle;text-align:center;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; background-color:#D9EEFF; color:#191919;}
.clsMultiSelectDiv>ul>li{padding-bottom:2px;float:left;}
.clsMultiSelectDiv>ul>li>input[type='checkbox']{float:left;}
.clsMultiSelectDiv>ul>li>label{float:left;text-overflow:ellipsis;white-space:nowrap !important;overflow:hidden;padding-left:2px;}

.clsMultiSelectDiv .clsMultiSelectContent{background-color:#eaf6ff;}
.clsMultiSelectDiv .clsAltLi{background-color:#FFFFFF;}
.clsMultiSelectDiv .clsMultiSelectContent:hover{background-color:#f5f5f5}
.clsMultiSelectDiv .liFocus{ border:1px solid #b5b5b5 !important;box-shadow: 0px 0px 5px #fe8f00 inset !important;	-moz-box-shadow: 0px 0px 5px #fe8f00 inset; -o-box-shadow: 0px 0px 5px #fe8f00 inset; -ms-box-shadow: 0px 0px 5px #fe8f00 inset; -webkit-box-shadow: 0px 0px 5px #fe8f00 inset;}*/


.clsSectionItem .clsSectionSearch {
    color: #353535;
    border-top: dotted 1px #a5a5a5;
    border-bottom: dotted 1px #a5a5a5;
    border-left: dotted 1px #a5a5a5;
    border-right: none;
    background: url('../Images/grid-list-search-new.png') no-repeat left center;
    float: left;
    overflow: hidden;
}
.clsSectionItem .clsSearchLink {overflow:hidden;white-space:nowrap;float:left;margin-left:16px;}
.clsSectionItem .clsSearchRemoveLink {
    overflow: hidden;
    white-space: nowrap;
    background: url('../Images/grid-list-search-close.png') no-repeat right center;
    border-top: dotted 1px #a5a5a5;
    border-bottom: dotted 1px #a5a5a5;
    border-right: dotted 1px #a5a5a5;
    float: left;
    width: 16px;
    height: 16px;
    padding: 5px 0 0 0;
}
.clsCollaboration {
    color: #353535;
    background: url('../images/Collaboration.png') no-repeat right center;
    height: 40px;
    position: absolute;
    bottom: 0;
    display: inline-table;
    margin-left: -72px;
}

.clsSectionContentTable {border: solid 1px #e6e6e6;border-collapse:collapse;margin:-1px 0 10px -1px;}
.clsSectionContentTable td{border: solid 1px #e6e6e6;}
.clsSectionContentTable th{border: solid 1px #e6e6e6;}

.clsCriticalLink, .clsTargetTaskLink, .clsStatusLink { height: 16px !important; width: 16px !important; display: block; margin:auto;}
.clsCriticalLink[Critical="1"] { background: url("../Images/Exclamation_Active.png") no-repeat center; }
.clsCriticalLink[Critical="0"] { background: url("../Images/Exclamation_Inactive.png") no-repeat center; }

.clsTargetTaskLink[IsTargetTask="1"] { background: url("../Images/TargetTask_Active.png") no-repeat center; }
.clsTargetTaskLink[IsTargetTask="0"] { background: url("../Images/TargetTask_Inactive.png") no-repeat center; }

.clsStatusLink[TaskUpdateMethod="Manual"][IsClosed="1"] { background: url("../Images/ClosedTask.png") no-repeat center; }
.clsStatusLink[TaskUpdateMethod="Manual"][IsClosed="0"] { background: url("../Images/OpenTask.png") no-repeat center; }

.clsStatusLink[TaskUpdateMethod="Automatic"] { cursor:auto; }
.clsStatusLink[TaskUpdateMethod="Automatic"][IsClosed="1"] { background: url("../Images/Auto_ClosedTask.png") no-repeat center; }
.clsStatusLink[TaskUpdateMethod="Automatic"][IsClosed="0"] { background: url("../Images/Auto_OpenTask.png") no-repeat center; }

.clsStatusLink[IsApproved="1"] { background: url("../Images/ApprovedTask.png") no-repeat center; }
.clsStatusLink[IsApproved="0"] { background: url("../Images/NotApprovedTask.png") no-repeat center; }

.clsStatusLink[IsRejected="1"] { background: url("../Images/RejectedTask.png") no-repeat center; }
.clsStatusLink[IsRejected="0"] { background: url("../Images/NotRejectedTask.png") no-repeat center; }

.clsRoundedBorder { border:solid 1px #c2c2c2; border-radius:5px; }

.cssItemHighlightDifference {color:red;}
.clsBody4{font-family: Calibri-Light,Calibri ;font-size:12px;font-weight:normal;position:relative;padding:5px 10px 5px 10px;margin:0px;}
.clsBody4 table{font-size:12px;font-weight:normal;}
.clsBody4 table .clsSectionLabelContent{font-size:12px;font-weight:lighter !important;}
.clsSectionDivCollapsibledown{cursor:pointer;float:right;}
.clsSectionDivCollapsibleup{cursor:pointer;float:right;}
.clsSectionDivCollapsibletools i {font-size:16px;border-radius:2px;box-shadow:0px 1px 2px 0px rgba(0,0,0,0.1);letter-spacing:0.2px;opacity:0.93;color:#ffffff;padding:1px 8px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;background-color:#6e8cd7!important;border:1px solid #6e8cd7 !important;margin:2px;}
.ms-search input {border: none !important;box-shadow: none !important;outline: none;padding: 6px 0;width: 100%;}
.ms-search{padding: 6px 8px;border-bottom: 1px solid #eee;cursor: default;}
.ms-search {padding: 0 8px;}
.ms-hidden {display: none !important;}
.ms-no-results {padding: 6px 8px;}



#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

    #myImg:hover {
        opacity: 0.7;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999999999; /* Sit on top */
    padding-top: 10px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

pre {
    margin: 0px;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.clsHighlightCaption {
    text-decoration: underline !important;
    font-weight: bold !important;
}